#bannerSession {
  position: relative;
  background-repeat: no-repeat;
  width: 100%;
  background-size: 100%;
  height: 980px ;

  @media screen and (max-width: 991px){
    padding: 40px 0;
    background-size: cover;
    height: auto;
  }
  @media (min-width:992px) and (max-width: 1300px){
    height: 560px;
  }
  @media (min-width:1301px) and (max-width: 1500px){
    height: 660px;
  }
  .content-banner{
    position: absolute;
    width: 100%;
    top: 30%;
    @media screen and (max-width: 991px){
      position: static;
    }

    @media (min-width:1200px) and (max-width: 1500px){
      top: 26%;
    }
  }
  .content-left-banner{
    h4{
      font-size: 40px;
      font-weight: 300;
      color:$main-color2;
      @media (min-width:767px) and (max-width: 991px){
        font-size: 25px;
      }
      @media screen and (max-width: 767px){
        font-size: 20px;
      }
    }
    h3{
      font-size: 80px;
      font-weight: bold;
      color: $main-color2;
      text-transform: uppercase;
      @media (min-width: 767px) and (max-width: 991px){
        font-size: 40px;
      }
      @media screen and (max-width: 767px){
        font-size: 30px;
      }
      @media (min-width:992px) and (max-width: 1500px){
        font-size: 60px;
      }
      @media (min-width:1501px) and (max-width: 1720px){
        font-size: 55px;
      }

    }
  }
  .content-rigth-banner{

    .video-right-banner{
      position: absolute;
      left: -10%;
      max-width: 650px;
      z-index: 1;
      @media screen and (max-width: 1500px){
        max-width: 100%;
        position: static;
      }
      a{
        &:after{
          content: url("../images/icon_video.png");
          position: absolute;
          top: 45%;
          left: 45%;
          @media screen and (max-width: 767px){
            display: none;
          }
        }
      }
      img{
        width: 100%;
        height: auto;
        border-radius: 50px;

      }

    }
    .img-right-banner{
      @media screen and (max-width: 1500px){
        display: none;
      }
     img{
       &:first-child{
         max-width: 465px;
         height: auto;
         border-radius: 50px;
         position: absolute;
         z-index: 2;
         right: 13%;
         top: -40%;
       }
       &:last-child{
         max-width: 365px;
         height: auto;
         border-radius: 50px;
         position: absolute;
         right: 13%;
         top: 65%;
       }
     }
    }
  }
}
